@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
body{
    padding:160px 0 0 0;
}
.page-bg {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity 0.32s, visibility 0.32s;
  visibility: hidden;
  opacity: 0;
  z-index: 9;
}
.head-bg {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 160px;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity 0.32s, visibility 0.32s;
  visibility: hidden;
  opacity: 0;
  z-index: 99;
}
.head-bg:hover{
    pointer-events: none;    
}
.body-dropdown .page-bg {
  visibility: visible;
  opacity: 1;
}
.body-dropdown .head-bg {
  visibility: visible;
  opacity: 1;
}
/*-------------------------------
			ヘッダー
-------------------------------*/
header{
    position:absolute;
    z-index: 9;
    width:100%;
    background: #fff;
    top:0;
    left:0;
	line-height:1;
    font-family: -apple-system, BlinkMacSystemFont, "Open Sans", "BIZ UDPGothic", "Segoe UI", 'Noto Sans JP', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
header .top_wrap{
    border-bottom:1px solid #CCCCCC;
}
header .top_wrap .inner{
    max-width:1480px;
    margin:0 auto;
    font-size:0;
    text-align: right;    
}
header .top_wrap{
    padding:0 15px;  
}
header .top_wrap .txt01{
    float: left;
    font-size:12px;
    line-height: 1.7;
    color:#707070;
    padding:14px 0 0 0;
}
header .top_wrap .top_nav{
    display: inline-block;
    font-size:0;
}
header .top_wrap .top_nav li{
    display: inline-block;
}
header .top_wrap .top_nav li a{
    font-size:14px;
    color:#707070;
    display: block;
    padding:15px 15px 15px 42px;
    transition: 0.5s;
}
header .top_wrap .top_nav li a:hover{
    text-decoration: none;
    background-color: #EFEFEF;
}
header .top_wrap .top_nav li.n01 a{
    background-image:url(../img/base/top_nav01.svg);
    background-position:  25px center;
    background-repeat:  no-repeat;
    background-color: #EFEFEF;  
    padding:15px 20px 15px 52px;    
}
header .top_wrap .top_nav li.n02 a{
    border-right:1px solid #CCCCCC;
    background-image:url(../img/base/top_nav02.svg);
    background-position:  15px center;
    background-repeat:  no-repeat;
}
header .top_wrap .top_nav li.n03 a{
    border-right:1px solid #CCCCCC;
    background-image:url(../img/base/top_nav03.svg);
    background-position:  15px center;
    background-repeat:  no-repeat;
}
header .top_wrap .top_nav li.n04 a{
    border-right:1px solid #CCCCCC;
    background-image:url(../img/base/top_nav04.svg);
    background-position:  15px center;
    background-repeat:  no-repeat;
}
header .top_wrap .top_nav li.n03 a{
    border-right:1px solid #CCCCCC;
}
header .sea_wrap{
     display: inline-block;
    vertical-align: top;
}
header .sea_box .search_txt{
    outline: none;
	border-radius:0;
	border:none;
	font-size:16px;
	padding:8px 35px 8px 12px;
	position:relative;	
	width:270px!important;
    height:44px;
	max-width:270px;
	box-sizing:border-box;
    background: #EFEFEF;
}
header .sea_box .submit_icon{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    outline: none;
	background:url(../img/base/search01.svg) 0 6px no-repeat;
	width:30px;
	height:30px;
	margin:6px 0 0 -34px;
	position:absolute;
	z-index:99;
	cursor:pointer;
}
header .bottom_wrap .inner{
    max-width:1480px;
    margin:0 auto;
    position: relative;
    text-align: right;
    height:115px;
}
.homeheader .bottom_wrap .inner{
    padding:0 15px;
}
header .bottom_wrap .ttl_logo{
    position: absolute;
    left:20px;
    top:30px;
}
header .bottom_wrap .ttl_logo img{
    display: inline-block;    
    vertical-align:middle;   
}
header .bottom_wrap .ttl_logo span{
    display: inline-block;
    font-size:11px;
    font-weight: bold;
    color:#707070;
    margin:0 0 0 20px;
    vertical-align:middle;  
}
@media screen and (max-width: 1299px){
header .bottom_wrap .ttl_logo span{
    display: none;
}    
}
@media screen and (max-width: 1179px){
body{
    padding:42px 0 0 0;
}
header .top_wrap{
    display: none;
}     
header .bottom_wrap .ttl_logo{
    top:9px;
    left:10px;
}
header .bottom_wrap .ttl_logo img{
    width:121px;
}
header .bottom_wrap .inner{
   height:43px;
   padding:0;
}    
}
/*---- ナビゲーション ----*/
.g_nav{
    width: calc(100% - 250px);
    display: inline-block;
}
.g_nav_list {
    position: relative;
    width: 100%;
    font-size:0;
}
.g_nav_item {
    display: inline-block;
}
.g_nav_link{
    position: relative;
    transition: 0.3s color;
    cursor: pointer;
    display: block;
    font-size:16px;
    color:#333333!important;
    box-sizing: border-box;
    padding:47px 18px 52px;
    background: url(../img/base/line01.png) 0 center no-repeat;
    background-size:1px auto;
    text-decoration: none!important;
}
.g_nav_link::after {
    content: '';
    position: absolute;
    bottom: 45px;
    left: 0;
    right:0;
    margin:auto;
    display: block;
    width: calc(100% - 30px);
    height: 5px;
    background: none;
    transform: scaleX(0);
    transition: 0.24s background-color, 0.24s transform;
}
.g_nav_link:not(.g_nav_link-dropdown):hover::after, .g_nav_link-active::after {
  background: #DD0011;
  transform: none;
}
.body-dropdown .g_nav_link-dropdown{
    z-index: 99;
    position: relative;
    background: #fff;
}
.g_nav-dropdown {
  position: fixed;
  width: 100%;
  left: 0;
  top: 160px;
  background:#fff;
  visibility: hidden;
  opacity: 0;
  transform: translateY(-30px);
  transition: 0.4s transform, 0.4s opacity, 0.4s visibility;
}

.g_nav_link-dropdown + .g_nav-dropdown {
  opacity: 1;
  visibility: visible;
  transform: none;
}
.g_nav .second_nav{
    max-width: 1481px;
    margin:0 auto;
    padding:65px 0 50px 0px;
    overflow: hidden;    
}
.g_nav.ver02 .second_nav{
    padding:30px 0 25px 0px;
}
.g_nav .second_nav > li{
    border-right:1px solid #CCCCCC;
    padding:0 15px;
    height:280px;
    box-sizing: border-box;
    text-align: left;
    float: left;
}
.g_nav .second_nav > li.top{
    border-left:1px solid #CCCCCC;   
    padding:0 15px 0 15px; 
    max-width:425px;
    width:100%;
}
.g_nav .second_nav > li.top a{
    font-size:20px;
    color:#333333;
    font-weight: bold;
    display: inline-block;
    padding:0 0 0 45px;
    background: url(../img/base/arrow01.svg) 20px center no-repeat;
    background-size:11px auto;    
}
.g_nav.ver02 .second_nav > li.top a{
    color:#FFFFFF;
    font-size:18px;
    background-color: #666666;
    padding:12px 25px 13px 40px;
    border-radius: 20px;
    text-decoration: none;
    transition: 0.5s;
    background-image: url(../img/base/arrow03.svg);
    background-position:18px center;
    background-repeat:no-repeat;
    background-size:11px auto;        
}
.g_nav.ver02 .second_nav > li.top a:hover{
    opacity: 0.7;
}
.g_nav .second_nav .link_box{
    text-decoration: none!important;    
}
.g_nav .second_nav .link_box:hover{
    text-decoration: none;
}
.g_nav .second_nav .link_box .ttl{
    font-size:16px;
    background-color: #EEEEEE;
    display: block;
    color:#333;
    background-image: url(../img/base/arrow02.svg);
    background-position:8px center;
    background-repeat:no-repeat;
    background-size:6px auto;        
    padding:10px 10px 10px 20px;
    transition: 0.5s;
}
.g_nav .second_nav .link_box:hover .ttl{
    opacity: 0.8;
    text-decoration: none;
}
.g_nav .second_nav .link_box .day{
    font-size:12px;
    font-weight: bold;
    color:#FF0000;
    margin:10px 0 0 0;  
}
.g_nav .second_nav .link_box02{
    position: relative;
    display: block;
    margin:0 0 10px 0;
}
.g_nav .second_nav .link_box02 .ttl{
    position: absolute;
    font-size:14px;
    font-weight: bold;
    color:#fff;
    left:10px;
    top:9px;
    padding:0 0 0 15px;
    background-image: url(../img/base/arrow03.svg);
    background-position:0 center;
    background-repeat:no-repeat;
    background-size: 6px auto;
}
.g_nav .second_nav .menu_third{
    margin:15px 0 0 0;
}
.g_nav .second_nav .menu_third li{
    margin:0 0 10px 0;
}
.g_nav .second_nav .menu_third li a{
    color:#333333;
    line-height: 1.4;
    font-size:14px;
}
.g_nav.ver02 .second_nav li a span.small{
    font-size:12px;
    line-height: 1.1;    
}
.menu_third.menu_b{
    width:50%;
    float:left;
    overflow: hidden;    
}
.menu_third.menu_b:frist-child{
    float:right;
}
.g_nav.ver02 .second_nav.nav02 .menu_third{
    float: none;
    width:100%;
    margin:0;
}
.g_nav .second_nav.nav02{
    position: relative;
}
.g_nav .second_nav.nav02 > li{
    height:395px;
    padding:0 10px;    
}
.g_nav .second_nav.nav02 > li:nth-child(1){
    height:583px;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(1){
    height:430px;
    padding:0 15px;
    box-sizing: border-box;
    width:420px;
}
.g_nav .second_nav.nav02 > li:nth-child(2){
    height:583px;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(2){
    height:430px;
}
.g_nav .second_nav.nav02 > li:nth-child(3){
    border-left:none;
    border-right:none;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(3){
    height:430px;
}
.g_nav .second_nav.nav02 > li:nth-child(4){
    height:583px;
    border-left:1px solid #ccc;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(4){
    height:430px;
}
.g_nav .second_nav.nav02 > li:nth-child(5){
    height:583px;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(5){
    height:430px;
}
.g_nav .second_nav.nav02 > li:nth-child(6){
    position: absolute;
    height:240px;
    left:423px;
    bottom:50px;
    border-right:none;
    width:423px;
    border-top:1px solid #ccc;
    overflow: hidden;
    padding-top:15px;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(6){
    position: static;   
    width:210px;
    border-top:none;
    padding-top:0;
    height:430px;
}
.g_nav .second_nav.nav02 > li:nth-child(6) .link_box{
    width:180px;
    float: left;
}
.g_nav .second_nav.nav02 > li:nth-child(6) .menu_right{
    width:180px;
    float: right;
    margin-top:0;
}
.g_nav .second_nav.nav02 > li:nth-child(7){
    position: absolute;
    height:240px; 
    left:838px;
    bottom:50px;    
    border-top:1px solid #ccc;
    padding-top:15px;
    border-right:none;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(7){
    left:628px;  
    bottom:20px;
    height:110px;
    width:606px;
    background: #fff;
}
.g_nav .second_nav.nav02 > li.top{
    max-width: 424px;
    height:583px;
}
.g_nav .second_nav.nav02 > li:nth-child(2){
    max-width: 424px;
    overflow: hidden;
}
.g_nav .second_nav.nav02 .second_nav .menu_third li{
    margin:0 0 8px 0;
}
.g_nav .second_nav.nav03{
    position:relative;
    padding-right:413px;
    box-sizing: border-box;
}
.g_nav .second_nav.nav03 > li:nth-child(1){
    height:430px;
}
.g_nav .second_nav.nav03 > li:nth-child(2){
    height:180px;
}
.g_nav .second_nav.nav03 > li:nth-child(3){
    height:180px;
}
.g_nav .second_nav.nav03 > li:nth-child(4){
    height:180px;    
}
.g_nav .second_nav.nav03 > li:nth-child(5){
    border-top:1px solid #ccc;
    padding-top:15px;
    height:252px;
}
.g_nav .second_nav.nav03 > li:nth-child(6){
    border-top:1px solid #ccc;
    padding-top:15px;    
    height:252px;    
}
.g_nav .second_nav.nav03 > li:nth-child(7){
    border-top:1px solid #ccc;
    padding-top:15px;  
    height:250px;    
}
.g_nav .second_nav.nav03 > li:nth-child(8){
    position: absolute;
    right:0;
    top:65px;
    height:430px;
}
.g_nav.ver02 .second_nav.nav03 > li:nth-child(8){
    top:30px;
}
.g_nav .second_nav.nav04{
    position: relative;
}
.g_nav .second_nav.nav04 > li:nth-child(1){
    height:380px;
}
.g_nav.ver02 .second_nav.nav04 > li:nth-child(1){
    height:410px;
}
.g_nav .second_nav.nav04 > li:nth-child(2){
    height:150px;
}
.g_nav .second_nav.nav04 .im_txt{
    width:390px;
    height:90px;
    background: #D52727;
    color:#fff;
    font-size:16px;
    font-weight: bold;
    box-sizing: border-box;
    padding:20px 0 0 80px;
}
.g_nav .second_nav.nav04 > li:nth-child(3){
    height:150px;
}
.g_nav .second_nav.nav04 > li:nth-child(4){
    height:380px;
}
.g_nav .second_nav.nav04 > li:nth-child(4) .menu_third a{
    line-height: 1.6;
}
.g_nav .second_nav.nav04 > li:nth-child(5){
    position: absolute;
    right:845px;
    bottom:50px;
    height:230px;
    padding-top:15px;
    border-top:1px solid #ccc;
}
.g_nav.ver02 .second_nav.nav04 > li:nth-child(5){
    bottom:25px;
    height:260px;   
}
.g_nav .second_nav.nav04 > li:nth-child(6){
    position: absolute;    
    right:635px;
    bottom:50px;
    height:230px;    
    padding-top:15px;
    border-top:1px solid #ccc;    
}
.g_nav.ver02 .second_nav.nav04 > li:nth-child(6){
    bottom:25px;
    height:260px;     
    right:635px;
}
.g_nav .second_nav.nav04 > li:nth-child(7){
    position: absolute;    
    right:424px;
    bottom:50px;
    height:230px;
    padding-top:15px;
    border-top:1px solid #ccc;       
}
.g_nav.ver02 .second_nav.nav04 > li:nth-child(7){
    bottom:25px;
    height:260px;        
    right:424px;    
}
.g_nav .second_nav.nav04 .doc_wrap{
    overflow:hidden;
}
.g_nav .second_nav.nav04 .doc_left{
    width:90px;
    float: left;
}
.g_nav .second_nav.nav04 .doc_right{
    width:255px;
    float: right;
}
.g_nav .second_nav .map_wrap{
    width:390px;
}
.g_nav .second_nav .map_wrap .ttl{
    font-size:16px;
    background-color: #EEEEEE;
    display: block;
    color:#333;
    background-image: url(../img/base/arrow02.svg);
    background-position:8px center;
    background-repeat:no-repeat;
    background-size:6px auto;        
    padding:10px 10px 10px 20px;
    transition: 0.5s;
    text-decoration:none;
    line-height: 1.7;
}
.g_nav .second_nav .map_wrap .ttl:hover{
    opacity: 0.8;
}
.g_nav .second_nav .ac_txt{
    font-size:14px;
    margin:10px 0 0 0;
}
.g_nav .second_nav .ac_txt02{
    font-size:20px;
    line-height: 1.7;
}
@media screen and (max-width: 1519px){
.g_nav .second_nav{
    max-width: 1056px;
    margin:0 auto;
    padding:65px 0 50px 0px;
    overflow: hidden;    
}
.g_nav .second_nav > li{
    padding-top:15px;
}
.g_nav .second_nav > li.top{
    display: block;
    padding:10px 15px 25px 15px; 
    max-width:100%;
    height:auto;
    width:100%;
    border-bottom:1px solid #CCCCCC;    
}
.g_nav.ver02 .second_nav > li.top{
    padding:0 15px 25px 15px; 
}
.g_nav.ver02 .second_nav > li.top a{
    padding:10px 25px 11px 40px;     
}    
.g_nav .second_nav > li.second_link{
    border-left:1px solid #CCCCCC;
} 
.g_nav .second_nav.nav02 > li{
    width:20%!important;
}    
.g_nav .second_nav.nav02 > li:nth-child(1){
    height:50px!important;
    max-width:100%;
    width:100%!important;
    display: block;
} 
.g_nav .second_nav.nav02 > li:nth-child(2){
    border-left:1px solid #ccc;
    max-width: 423px;    
}    
.g_nav.ver02 .second_nav.nav02 > li:nth-child(2){
    padding-top:10px;
}  
.g_nav.ver02 .second_nav.nav02 > li:nth-child(3){
    padding-top:10px;

}  
.g_nav.ver02 .second_nav.nav02 > li:nth-child(4){
    padding-top:10px;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(5){
    padding-top:10px;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(6){
    padding-top:10px;
    border-right:1px solid #ccc;
}    
.g_nav .second_nav.nav02 > li:nth-child(6){
    left:0;
    bottom:50px;
}    
.g_nav .second_nav.nav02 > li:nth-child(7){
    left:423px;
    bottom:50px;
}
.g_nav.ver02 .second_nav.nav02 > li:nth-child(7){
    left:20%;
    bottom:0!important;
    width:calc(60% - 1px)!important;
}    
.g_nav .second_nav.nav03{
    padding-right:0;
}
.g_nav .second_nav.nav03 > li:nth-child(1){
    height:50px;
    max-width:100%;
    width:100%;
    display: block;
}
.g_nav .second_nav.nav03 > li:nth-child(2){
    border-left:1px solid #ccc;
    height:210px;
}
.g_nav .second_nav.nav03 > li:nth-child(3){
    height:210px;    
}
.g_nav .second_nav.nav03 > li:nth-child(4){
    margin-right:422px;
    height:210px;    
}
.g_nav .second_nav.nav03 > li:nth-child(5){
    border-left:1px solid #ccc;
}     
.g_nav .second_nav.nav03 > li:nth-child(8){
    position: absolute;
    right:0;
    top:115px;
    height:460px;
} 
.g_nav.ver02 .second_nav.nav03 > li:nth-child(8){
    top:80px;
}    
.g_nav .second_nav.nav04 > li:nth-child(1){
    height:50px!important;
    width:calc(100% - 32px);
}
.g_nav .second_nav.nav04 > li:nth-child(2){
    height:175px;
} 
.g_nav.ver02 .second_nav.nav04 > li:nth-child(2){
    height:440px!important;
}    
.g_nav .second_nav.nav04 > li:nth-child(3){
    height:175px;
}
.g_nav.ver02 .second_nav.nav04 > li:nth-child(3){
    height:180px!important;
}        
.g_nav .second_nav.nav04 > li:nth-child(5){
    border-left:1px solid #ccc;
    bottom:35px;
} 
.g_nav .second_nav.nav04 > li:nth-child(6){
    bottom:35px;
}   
.g_nav.ver02 .second_nav.nav04 > li:nth-child(6){
    border-right:none!important;
}        
.g_nav .second_nav.nav04 > li:nth-child(7){
    bottom:35px;  
}      
}
.sp_head{
    display: none;
}
.sp_nav{
    display: none;
}
@media screen and (max-width: 1179px){
body{
    position: relative;
    height:100%;
}
header{
    height:53px;
    position: fixed;
    top:0;
    left:0;
}
header .bottom_wrap .ttl_logo{
    top:14px;
    left:10px;
}    
/*---- ナビゲーション ----*/
.g_nav{
    display: none;
}
.sp_nav{
    display:block;
}    
.sp_head{
    display:block;
    position: absolute;
    right:80px;
    top:5px;
    font-size:0;
}
.sp_head li{
    display: inline-block;
    margin-right:5px;
}
.sp_head li a{
    text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
    display: block;
    width:43px;
    height:43px;
    border-radius: 8px;
}
.sp_head li.p01 a{
    background-image: url(../img/base/sp_link01.svg);
    background-position:center center;
    background-repeat: no-repeat;
    background-size:30px auto;
    background-color: #EFEFEF;
} 
.sp_head li.p02 a{
    background-image: url(../img/base/sp_link02.svg);
    background-position:center center;
    background-repeat: no-repeat;    
    background-size:18px auto;
    background-color: #DBE6F5;
} 
.sp_head li.p03 a{
    background-image: url(../img/base/sp_link03.svg) ;
    background-position:center center;
    background-repeat: no-repeat;    
    background-size:31px auto;
    background-color: #DD0011;
}
.trigger_wrap{
    position: fixed;
    top:0;
    right:0;
    width:80px;
    height:80px;
    background: #FFFFFF;
    z-index: 99;
}
.overlay {
  content: "";
  display: block;
  width: 0;
  height: 0;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 0;
  transition: opacity .3s;
}
.overlay.open {
  width: 100%;
  height: 100%;
  opacity: 1;
    z-index: 10!important;
    touch-action: none!important;
}
body.open{
    touch-action: none!important;
}   
.menu-trigger {
  display: inline-block;
  width: 80px;
  height: 80px;
  vertical-align: middle;
  cursor: pointer;
  position: fixed;
  z-index: 100;
    transition: 0.3s;
    background: url(../img/base/menu.svg) center center no-repeat;
    background-size: 70px auto;
/*   transform: translateX(0);
  transition: transform .5s;
 */}
.menu-trigger.active{
    right:285px;
    background: url(../img/base/close.svg) center 0px no-repeat;
    background-size: 25px auto;    
}    
/* .menu-trigger.active {
  transform: translateX(-250px);
}
 */.menu-trigger span {
  display:none;
}
.menu-trigger.active span {
  background-color: #fff;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
    height: 2px;
}
.menu-trigger span:nth-of-type(2) {
  top: 9px;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-9px) rotate(45deg);
  height: 2px;
}
nav.sp_menu {
  width: 290px;
  height: auto;
    max-height: 100%;     
  min-height: 100%!important;
  background-color:#FFF;
  position: fixed!important;
  top: 0;
  right: 0;
  z-index: 99!important;
  transform: translate(290px);
  transition: all .3s;
  overflow-y: scroll!important; 
    -webkit-overflow-scrolling: auto!important;
    
}
nav.sp_menu.open {
  transform: translateZ(0);
}
nav.sp_menu .top_nav{
    font-size:0;
}
nav.sp_menu .top_nav li{
    display: inline-block;
    width:50%;
}   
nav.sp_menu .top_nav li a{
    display: block;
    color:#fff;
    font-weight: bold;
    font-size:13px;
    height:43px;
    box-sizing: border-box;
    width:100%;
    line-height: 1!important;
}
nav.sp_menu .top_nav li.p01 a{
    background-color: #DD0011;
    background-image: url(../img/base/sp_link03.svg);
    background-position:10px center;
    background-repeat: no-repeat;    
    background-size:31px auto;
    padding:15px 0 15px 45px;    
}
nav.sp_menu .top_nav li.p02 a{
    background-color: #000;
    background-image: url(../img/base/sp_link02.svg);
    background-position:15px center;
    background-repeat: no-repeat;    
    background-size:18px auto;
    padding:15px 0 15px 45px;    
} 
nav.sp_menu .first_nav li a,nav.sp_menu .first_nav li .trigger{
    display: block;
    font-size:17px;
    border-bottom: 1px solid #CCCCCC;
    color:#222222;
    padding:15px 40px 15px 30px;    
}
nav.sp_menu .first_nav li .trigger{
    background: url(../img/base/arrow01b.svg) right 20px center no-repeat;
}
nav.sp_menu .first_nav li .trigger.active-submenu{
    background: url(../img/base/arrow02t.svg) right 20px center no-repeat;
}
nav.sp_menu .first_nav .submenu li a,nav.sp_menu .first_nav .trigger02{
    border-bottom:1px solid #fff;
    background-color: #ECECEC!important;
    font-size:14px!important;
    font-weight: bold;
    color:#666666!important;
}
nav.sp_menu .first_nav .submenu li a span.small{
    font-size:13px!important;
}
nav.sp_menu .first_nav .trigger02{
    background-image: url(../img/base/arrow02b.svg)!important;
    background-position: right 20px center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #fff!important;
}    
nav.sp_menu .first_nav .trigger02.active-submenu{
    background-image: url(../img/base/arrow02t.svg)!important;
    background-position: right 20px center;
    background-repeat: no-repeat;
}        
nav.sp_menu .first_nav .submenu02 li a{
    font-size:16px!important;
    color:#222!important;
    font-weight: normal!important;
    border:none!important;
}    
nav.sp_menu .sea_wrap{
     display: inline-block;
    vertical-align: top;
    width:100%;
}
nav.sp_menu .sea_box .search_txt{
    outline: none;
	border-radius:0;
	border:none;
	font-size:16px;
	padding:14px 35px 14px 12px;
	position:relative;	
	width:100%;
    height:63px;
	box-sizing:border-box;
    background: #EFEFEF;
}
nav.sp_menu .sea_box .submit_icon{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    outline: none;
	background:url(../img/base/search01.svg) 0 0 no-repeat;
	width:20px;
	height:20px;
	margin:20px 0 0 -40px;
	position:absolute;
	z-index:99;
	cursor:pointer;
}
nav.sp_menu .bottom_nav{
    padding:10px 30px 10px 30px;
}
nav.sp_menu .bottom_nav li a{
    display: block;
    font-size:13px;
    color:#222222;
    padding:10px 0;
}
nav.sp_menu .copy{
    text-align: center;
    border-top:1px solid #CCCCCC;
    color:#888888;
    font-size:10px;
    padding:20px 0 300px 0;
}
body.open{
    overflow-y:hidden;
}
.head_bnr{
    text-align: center;
    font-size:0;
    padding:25px 0 10px 0;
}
.head_bnr li{
    display: inline-block;
    margin:0 11px;
}
}
/*-------------------------------
			フッター
-------------------------------*/
footer{
    margin:90px 0 0 0;
    line-height: 1;
}
footer p{
    line-height: 1.7;
}
footer .foot_top{
    border-top:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    padding:30px 0;
}
footer .foot_top .inner{
    max-width: 1480px;
    margin:0 auto;
    text-align: right;
    overflow:hidden;    
}
.home footer .foot_top .inner{
    padding:0 15px; 
}
footer .foot_top .inner .foot_logo{
    float: left;
}
footer .foot_top .inner .foot_logo img{
    width:185px;    
    display: inline-block;
    vertical-align: middle;
}
footer .foot_top .inner .foot_logo .ac_txt{
    display: inline-block;    
    vertical-align: middle;
    margin:0 0 0 50px;
    font-size:16px;
}
footer .sp{
    display:none;
}
footer .mb20{
    margin-bottom: 20px!important;
}
footer .mt30{
    margin-top: 30px!important;
}
footer .foot_nav01{
    display: inline-block;
    font-size:0;
}
footer .foot_nav01 li{
    display: inline-block;
}
footer .foot_nav01 li a{
    font-size:14px;
    color:#707070;
    display: block;
    padding:15px 15px 15px 42px;
    transition: 0.5s;
}
footer .foot_nav01 li a:hover{
    text-decoration: none;
    background-color: #EFEFEF;
}
footer .foot_nav01 li.n01 a{
    border-right:1px solid #CCCCCC;
    background-image:url(../img/base/top_nav02.svg);
    background-position:  15px center;
    background-repeat:  no-repeat;
}
footer .foot_nav01 li.n02 a{
    border-right:1px solid #CCCCCC;
    background-image:url(../img/base/top_nav03.svg);
    background-position:  15px center;
    background-repeat:  no-repeat;
}
footer .foot_nav01 li.n03 a{
    background-image:url(../img/base/top_nav04.svg);
    background-position:  15px center;
    background-repeat:  no-repeat;
}
footer .foot_middle{
    max-width: 1480px;
    margin:0 auto;
    padding:35px 0 100px 0;
}
.home footer .foot_middle{
    padding:35px 15px 100px 15px;
}
footer .foot_middle .inner{
    overflow: hidden;
}
footer .foot_middle .nav_box{
    float: left;
    border-left:1px solid #CCCCCC;
    box-sizing: border-box;
    width:14%;
    height:545px;
    padding:0 15px 0 15px;
}
footer .foot_middle .nav_box:last-child{
    border-right:1px solid #CCCCCC;    
}
footer .foot_middle .nav_box.box02{
    width:58%;
}
footer .nav_box .nav_ttl{
    margin:0 0 25px 0;
}
footer .nav_box .nav_ttl a{
    font-size:16px;
    color:#333333;
    font-weight: bold;
}
footer .foot_nav02b li a{
    color:#333;
    font-size:14px;
    line-height: 2.1;    
}
footer .nav_box .box02 .inner{
    overflow: hidden;    
}
footer .nav_box.box02 .inner .box{
    float: left;
    padding:0 0 0 40px;
}
footer .nav_box.box02 .inner .box:first-child{
    float: left;
    padding:0;
}
footer .foot_nav02 dt{
    padding:0 0 15px 0;
}
footer .foot_nav02 dt a{
    font-size:16px;
    color:#333333;
    font-weight: bold;
}
footer .foot_nav02 dd a{
    font-size:14px;
    color:#333333;
    line-height: 2.1;
}
footer .foot_nav02 .no{
    color:#CCCCCC;
    font-size:14px;
    line-height: 2.1;
}
footer .nav_box .nav_ttl.only{
    border-bottom: 1px solid #ccc;
    padding:0px 15px 15px 15px;
    width:100%;
    margin-left:-15px;
    box-sizing: content-box;
}
footer .foot_bnr{
    text-align: center;
    font-size:0;
    padding-bottom: 35px;
}
footer .foot_bnr li{
    display: inline-block;
    margin:0 13px;
}
footer .foot_bottom{
    background: #F2F2F2;
}
footer .foot_bottom .inner{
    max-width: 1480px;
    margin:0 auto;
    padding:25px 0;
    position: relative;
}
.home footer .foot_bottom .inner{
    padding:25px 15px;
}
footer .foot_bottom .r_btn{
    position:fixed;
    right:20px;
    bottom:110px;
    z-index: 99;
}
footer .foot_bottom .nav{
    font-size:0;
}
footer .foot_bottom .nav li{
    display: inline-block;
    margin:0 35px 0 0;
}
footer .foot_bottom .nav li a{
    font-size:12px;
    color:#333;
}
footer .copy{
    border-top:1px solid #ccc;
    text-align: center;
    font-size:10px;
    color:#888888;
    padding:30px 0;
}
@media screen and (max-width: 1479px){
footer .foot_top .inner{
    max-width: 1140px;   
}
footer .foot_middle{
    max-width: 1140px;
    padding:35px 15px 100px 15px;
}
footer .foot_middle .nav_box{
    width:16%;
    height:700px;
    padding:0 15px 0 15px;
}
footer .foot_middle .nav_box.box02{
    width: 52%;
}
footer .nav_box .nav_ttl{
    margin:0 0 25px 0;
}
footer .nav_box.box02 .inner .box{
    padding:0 0 0 35px;
}
footer .nav_box.box02 .inner .box:nth-child(4){
    padding:30px 0 0 35px;    
}
footer .foot_nav02 dt{
    padding:0 0 15px 0;
}
footer .nav_box .nav_ttl.only{
    padding:0px 15px 15px 15px;
    width:100%;
    margin-left:-15px;
}
footer .foot_bottom .inner{
    max-width: 1140px;
}    
}
@media screen and (max-width: 1179px){
footer{
    margin:30px 0 0 0;
}
footer .foot_top{
    border:none;
}
footer .foot_top .inner .foot_logo{
     margin:0 0 0 15px;       
}
footer .foot_top .inner .foot_logo img{
    width:155px;    
    display:block;

}
footer .foot_top .inner .foot_logo .ac_txt{
    display:block;    
    margin:10px 0 0 0;
    font-size:14px;
    text-align: left;
}
footer .foot_nav01{
    display: none;
}
footer .foot_middle{
    display: none;
}
footer .foot_bnr{
    padding-bottom: 35px;
}
footer .foot_bnr li{
    display: inline-block;
    margin:0 15px;
}    
footer .foot_bottom .inner{
    padding:20px 15px;
}
footer .foot_bottom .r_btn{
    display: none!important;
}
footer .foot_bottom .nav li{
    display:block;
    margin:10px 0 0 0;
}
footer .foot_bottom .nav li:first-child{
    margin:0;
}    
footer .copy{
    font-size:10px;
    padding:25px 0 25px;
    width:calc(100% - 20px);
    margin:0 auto;
}
footer .r_btn{
    display: none;
}
}
@media screen and (max-width: 767px){
footer .sp{
    display:block;
}
}
/*-------------------------------
			共通パーツ
-------------------------------*/
.main_in{
    max-width: 1480px;
    margin:0 auto;
    padding:0 20px;
}
.main_in02{
    max-width: 1180px;
    margin:0 auto;
    padding:0 20px;
}
.btn01{
    display: inline-block;
    color:#222222!important;
    border-bottom: 1px solid #CCCCCC;
    padding:15px 35px 15px 20px;
    text-decoration: none!important;
    background-image:url(../img/base/arrow01.svg);
    background-position:right 0 center;
    background-repeat:  no-repeat;
    transition: 0.5s;    
}
.btn01:hover{
    opacity: 0.8;
}
.btn_wrap01{
    max-width: 1180px;
    margin:0 auto;
    padding:0 20px;
}
.btn02{
    display: inline-block;
    color:#222222!important;
    border-bottom: 1px solid #3E83E2;
    padding:10px 35px 10px 20px;
    text-decoration: none!important;
    background:rgba(255,255,255,0.5);
    background-image:url(../img/base/arrow01.svg);
    background-position:right 15px center;
    background-repeat:  no-repeat;
    transition: 0.5s;  
    font-size:15px;
    float: right;
}
.btn02:hover{
    opacity: 0.8;
}
@media screen and (max-width: 1479px){
.main_in{
    max-width: 1180px;
    margin:0 auto;
    padding:0 15px;
}
.main_in02{
    max-width: 980px;
    margin:0 auto;
    padding:0 15px;
}
}
@media screen and (max-width: 767px){   
main{
    overflow: hidden;
}
.btn_wrap01{
    padding:0;
}
.sc_wrap{
    overflow-x: scroll;
    overflow-y: scroll;
    width:calc(100% + 30px);
    margin:0 0 0 -15px;
}    
}